[<text>
<title>dana corp &lt;dcn&gt; debt lowered by s/p</title>
<dateline>    new york, march 25 - </dateline>standard and poor's corp said it
downgraded dana corp's 900 mln dlrs of debt securities.
    cut were dana's senior debentures, industrial revenue bonds
and medium-term notes to a-minus from a, and commercial paper
of dana and its unit dana credit corp to a-2 from a-1.
    s and p said dana's management plans an aggressive stock
repuchase which would result in a significantly more leveraged
capital structure. the combination of higher debt levels and
ongoing stock repurchases, about 12 mln shares in the past two
years financed mainly with debt, bring debt leverage to 48 pct
as of december 31, 1986 from 30 pct the year earlier.
 reuter
</text>]